Subject: Re: [PATCH rcu] configs/debug: make sure PROVE_RCU_LIST=y takes effect

From: Jakub Kicinski <[email-masked]>
Date: Mon, 28 Oct 2024 10:22:58 -0700

On Wed, 16 Oct 2024 17:18:47 +0200 Matthieu Baerts wrote:
> https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/
> 
> If the impact is important, it might be better to target linux-next
> first, no?

Thanks for testing! I didn't anticipate it to be so effective.

Looks like it's not in -next, yet, and we got an Ack from Paul 
and co. so I'll toss it into net-next.